{% extends "public/base.html" %}
{% block header %}
    <!------Header ---->
    <header>
        <h1> {% block title %}Nutzungsbedingungen{% endblock %} </h1>
    </header>

{% endblock %}

{% block content %}
    <div class="spacer"></div>
    <div class="container">
        <p>
            Diese Nutzungsbedingungen regeln die Nutzung von help-corona.org, Raßdorfer Straße 11, 36208
            Wideck-Bosserode,
            vertreten durch Dorian Cantzen. Unsere Mission ist, ältere Menschen, Menschen mit hohem Risiko sowie
            Menschen in
            Quarantäne in der Nachbarschaft bei der Bewältigung der Alltagaufgaben möglichst umfangreich zu
            unterstützen. Über
            corona-help.com kannst du somit schnell und unkompliziert entweder Hilfe anbieten oder um Hilfe bitten. Die
            Nutzung
            von help-corona.org darf nur nach Maßgabe und im Rahmen der nachfolgenden Bestimmungen erfolgen. Soweit
            personenbezogene Daten erhoben und verarbeitet werden, geschieht dies ausschließlich im Rahmen der
            Datenschutzerklärung.
        </p>
        <h3>1. Allgemeine Voraussetzungen für die Nutzung unserer Dienste, Anmeldung</h3>
        <p>1.1. Die Nutzung unserer Dienste ist Log-in geschützt und nur nach deiner Registrierung und unserer
            Bestätigung der Mitgliedschaft möglich</p>
        <p>1.2. Du musst mindestens 18 Jahre und voll geschäftsfähig sein.</p>
        <p>1.3. Deine Angaben bei der Anmeldung müssen stets wahr, aktuell und vollständig sein. Bei der Änderung deiner
            personenbezogenen Daten wie bspw. Telefonnummer oder Anschrift bitten wir dich, diese entweder selbständig
            in deinem Konto anzupassen oder uns eine Rückmeldung zu geben.</p>
        <p>1.4. Mehrfache Anmeldung unter verschiedenen Mitgliedsnamen ist untersagt</p>
        <p>1.5. Die Mitgliedschaft ist nicht übertragbar. Du darfst nicht deine Zugangsdaten an andere Mitglieder oder
            Dritte weiterleiten oder diesen zugänglich machen. Wenn du Missbrauch feststellst, informiere uns bitte
            umgehend</p>
        <h3>2. Laufzeit und Kündigung</h3>
        <p>Die Mitgliedschaft läuft grds. auf eine unbestimmte Zeit. Du kannst deine Mitgliedschaft jederzeit mit
            sofortiger Wirkung entweder über deine Kontoeinstellungen oder per E-Mail an uns (kontakt@corona-help.org)
            kündigen.</p>
        <h3>3. Nutzungsrecht und Verhaltenspflichten des Nutzers
        </h3>
        <p>3.1. Die Mitgliedschaft ist nicht übertragbar. Du darfst nicht deine Zugangsdaten an andere Mitglieder oder
            Dritte weiterleiten oder diesen zugänglich machen. Wenn du Missbrauch feststellst, informiere uns bitte
            umgehend</p>
        <p>3.2. Der Nutzer hat sicherzustellen, dass er nicht gegen geltende Rechtsvorschriften verstößt oder Rechte
            Dritter verletzt. Das betrifft vor allem Schutz der Persönlichkeitsrechte anderer Nutzer oder das
            Urheberrecht an Fotos</p>
        <p>3.3. Bei Verstoß gegen geltende Rechtsvorschriften haben wir das Recht, den Nutzer zu sperren oder zu
            löschen. Eine Löschung und/oder Sperrung aus anderen Gründen behalten wir uns ausdrücklich vor. </p>
        <p> 3.4. Das Profil bei corona-help.com darf nicht für geschäftliche Zwecke benutzt werden. Das betrifft bspw.
            Nutzung der Profils sowie Kontakte, um gewerbliche Angebote von Waren oder Dienstleistungen oder Werbung
            machen</p>

        <h3>4. Keine Übernahme einer Gewähr durch corona-help.org</h3>
        <p>4.1. Alle Angaben von corona-help.org auf der Webseite wurden sorgfältig geprüft. Eine Gewähr für die
            Vollständigkeit, Richtigkeit, Aktualität und ständige Verfügbarkeit der Webseite kann allerdings nicht
            übernommen werden.</p>
        <p>4.2. Corona-help.org kann nach eigenem Ermessen jederzeit ohne Ankündigung die Webseite verändern oder deren
            Features ganz oder teilweise einstellen. Es besteht keine Verpflichtung, die Webseite stets aktuell zu
            halten</p>
        <h3>5. Schlussbestimmungen</h3>
        <p>5.1. Corona-help.com behält sich vor, diese Nutzungsbedingungen in einer für den Nutzer zumutbaren Weise und
            nur mit Wirkung für die Zukunft zu ändern. </p>
        <p>5.2. Bei wesentlichen Änderungen bzw. Anpassungen werden wir Maßnahmen einleiten, dich vorab darüber bspw.
            per E-Mail oder durch einen sichtbaren Hinweis auf unserer Webseite zu informieren. </p>
        <p>5.3. Es gilt das Recht der Bundesrepublik Deutschland. Corona-help.com unterliegt deutschem und europäischem
            Datenschutzrecht. Informationen zu Erhebung, Verarbeitung und Nutzung deiner personenbezogenen Daten findest
            du auf unserer Webseite unter corona-help.com/privacy</p>
        <h3>6. Streitbeilegungsverfahren</h3>
        <p>Wir weisen dich darauf hin, dass wir nicht bereit und nicht verpflichtet sind, an Streitbeilegungsverfahren
            vor einer Verbraucherschlichtungsstelle teilzunehmen.</p>
    <p>     Berlin, den 8. April 2020</p>


    </div>

{% endblock %}
